Bug 1308378 - 1.2.1 version available
1.2.1 version available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mcomix (Show other bugs)
23
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 18:16 EST by Eddy
Modified: 2016-03-11 08:28 EST (History)
1 user (show)

See Also:
Fixed In Version: mcomix-1.2.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-11 08:28:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eddy 2016-02-14 18:16:18 EST
Description:
This is a friendly reminder that 1.2.1 version of mcomix is available :). It has lots of bugfixes and it doesn't change the workflow, so it should be safe to update it on Fedora.
Comment 1 Mamoru TASAKA 2016-02-15 02:51:09 EST
(In reply to Dylan from comment #0)
> It
> has lots of bugfixes 

Well, actually I see lots of diff between 1.01 and 1.2.1, so currently I feel uneasy about updating mcomix to the latest on stable branch. Pushed on rawhide, however currently I don't have plan to sync it to F-23 or F-22.
Comment 2 Mamoru TASAKA 2016-03-01 02:06:04 EST
As my daily usage of mcomix 1.2.1 on rawhide seems good, I will push mcomix 1.2.1 also on F-23 (but not on F-22).
Comment 3 Fedora Update System 2016-03-01 02:06:47 EST
mcomix-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7e8ef8519
Comment 4 Eddy 2016-03-01 13:42:50 EST
Yay. Thank you.
Comment 5 Fedora Update System 2016-03-02 07:53:09 EST
mcomix-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7e8ef8519
Comment 6 Fedora Update System 2016-03-11 08:28:09 EST
mcomix-1.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.